[Wine] Installing Wine on OSX

slrman wineforum-user at winehq.org
Thu Jan 29 06:51:34 CST 2009

I have a new iMac 2.66GHz with 4 GB of RAM.  I would like to be able to continue to use the WinXP game, IL2.  I know it runs under Wine, thanks to this site.  Now I learn that I do not have to use Boot Camp to install Linux or Windows but that Wine will work directly with OSX.  Needless to say, this is great news to me.  

I have downloaded Wine 1.1.13 and have opened the readme file.  There, I see it says Xcode 2.4 or higher is required.  I have also downloaded Xcode 3.1.2 but this seems to be a developer tool.  Do I really need this?   

I have been away from Macs for over 6 years since I moved to Brazil so a lot of things have changed.  Also, I am new to Wine, so I will probably need pretty explicit instructions on how to set this up.

Thanks in advance for any help.

More information about the wine-users mailing list